Subject: bug#57309: 29.0.50; Build error "trying to dump non fixed-up eln file"

From: Gerd Möllmann <[email-masked]>
Date: Sat, 20 Aug 2022 15:37:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>
> Gerd Möllmann <[email-masked]> writes:
>
>> Can you tell what that make produced?
>
> Based on the timestamps, apparently it just re-dumped itself:

Strange.  I could reproduce this at least twice in a row with lldb by
running it on './temacs -batch -l loadup --temacs=pdump --bin-dest
--eln-dest'.  (And now I'm not daring to leave the debugger again :-).